
--[[

Translations are maintained at http://wow.curseforge.com/projects/messageboard/localization/

This is the master import file for the localization system.  All changes to this
file need to be updated in the localization system.

--]]

local L = LibStub("AceLocale-3.0"):NewLocale("MessageBoard", "frFR")
if not L then return end

MessageBoardLANG={
	Help={},
	Widget={},
};


L["ADD_MODERATOR"] = "Aj. Mod\195\169rateur"
L["AGILITY"] = "Agilit\195\169"
L["ARMOR"] = "Armure"
L["ATTACK"] = "Attaque"
L["ATTACK_POWER"] = "Puissance d'Attaque"
L["ATTRIBUTES"] = "Attributs"
L["BACKGROUND_BC"] = "The Burning Crusade"
L["BACKGROUND_CATA"] = "Cataclysm"
L["BACKGROUND_CLASSIC"] = "Classique"
L["BACKGROUND_LEGION"] = "Legion"
L["BACKGROUND_MOP"] = "Mists of Pandaria"
L["BACKGROUND_WOD"] = "Warlords of Draenor"
L["BACKGROUND_WOTLK"] = "Wrath of the Lich King"
L["BANNED_REASON"] = "Raison"
L["BAN_USER"] = "Bannir"
L["BLOCK"] = "Bloquer"
L["CAT_PASS_CLEARED"] = " effac\195\169."
L["CAT_PASS_FOR"] = "Mot de passe de la Cat\195\169gorie "
L["CAT_PASS_SETTO"] = " d\195\169fini : "
L["CONNECTED_TO_THE"] = "Connect\195\169 au "
L["CRIT"] = "Critique"
L["DAMAGE"] = "D\195\169g\195\162t"
L["DEFENSE"] = "D\195\169fense"
L["DODGE"] = "Esquive"
L["EDITOR_CAT_LABEL"] = "Cat\195\169gorie :"
L["EDITOR_COLORPICKER_CANCEL"] = "Annuler"
L["EDITOR_COLORPICKER_SAVED"] = "Coul. sauv\195\169e"
L["EDITOR_COLORPICKER_SELECTED"] = "Coul. choisie"
L["EDITOR_COLORPICKER_USE"] = "Utiliser"
L["EDITOR_DRAFT_LOADED"] = "Brouillon charg\195\169"
L["EDITOR_DRAFT_SAVED"] = "Brouillon sauv\195\169"
L["EDITOR_MESSAGE_ANNOUNCE"] = "Annonce"
L["EDITOR_MESSAGE_COPY"] = "Copier"
L["EDITOR_MESSAGE_DISCARD"] = "Effacer"
L["EDITOR_MESSAGE_LABEL"] = "Message :"
L["EDITOR_MESSAGE_LOADDRAFT"] = "Ch Brouill."
L["EDITOR_MESSAGE_LOCKED"] = "Ferm\195\169"
L["EDITOR_MESSAGE_QUOTE"] = "Citation"
L["EDITOR_MESSAGE_SAVE"] = "Sauver"
L["EDITOR_MESSAGE_SAVEDRAFT"] = "Sv Brouill."
L["EDITOR_MESSAGE_STICKY"] = "Post-it"
L["EDITOR_MESSAGE_STICKYLOCK"] = "Post-it clos"
L["EDITOR_MISSING_NAME"] = "Nom de Sujet manquant"
L["EDITOR_MISSING_POLLA"] = "R\195\169ponses manquantes"
L["EDITOR_MISSING_POLLQ"] = "Question manquante"
L["EDITOR_PM_LABEL"] = "Message Priv\195\169"
L["EDITOR_PMTO_LABEL"] = "\195\128 : "
L["EDITOR_POLL_ANSWER"] = "R\195\169ponse "
L["EDITOR_POLL_ANSWERS"] = "R\195\169ponses :"
L["EDITOR_POLL_QUESTION"] = "Question :"
L["EDITOR_POLL_RESET"] = "R\195\169init."
L["EDITOR_SELECT_ICON"] = "Choisir une Ic\195\180ne"
L["EDITOR_SELECT_MISC"] = "Divers"
L["EDITOR_SELECT_RAID"] = "Ic\195\180nes de Raid"
L["EDITOR_SELECT_SMILIES"] = "\195\137moticones"
L["EDITOR_SPECIAL_CHARS"] = "Citations et caract\195\168res < et > non autoris\195\169s"
L["EDITOR_TOPIC_EXISTS"] = "Ce Sujet existe d\195\169j\195\160"
L["EDITOR_TOPIC_LABEL"] = "Sujet :"
L["ENHANCEMENTS"] = "Am\195\169liorations"
L["GUILD_FORUM"] = " Forum de Guilde"
L["HASTE"] = "H\195\162te"
L["INTELLECT"] = "Intelligence"
L["IS_BANNED"] = "est banni."
L["IS_NOT_BANNED"] = "n'est plus banni."
L["ITEM_LEVEL"] = "Niveau d'Objet"
L["JOIN_A_GUILD"] = "Vous devez \195\170tre dans une guilde pour utiliser MessageBoard."
L["MAIN_BACK_BUTTON"] = "Retour"
L["MAIN_NEW_POLL"] = "Nouv. Vote"
L["MAIN_NEW_REPLY"] = "R\195\169pondre"
L["MAIN_NEW_TOPIC"] = "Nouv. Sujet"
L["MAIN_TITLE_AUTHORS"] = "Auteurs"
L["MAIN_TITLE_MESSAGES"] = "Messages"
L["MAIN_USERS"] = "Utilisateurs"
L["MANA_REGEN"] = "R\195\169g\195\169n. Mana"
L["MASTERY"] = "Ma\195\174trise"
L["MB_IS_ADMIN"] = "Administrateur"
L["MB_STATS_POSTS"] = "Auteurs : |cFFFFCC00%d|r Messages : |cFFFFCC00%d|r"
L["MOVED_FROM"] = "depuis la cat\195\169gorie"
L["MOVED_TO"] = "vers la cat\195\169gorie"
L["MOVED_TOPIC"] = "Sujet d\195\169plac\195\169 :"
L["NEW_MESSAGES"] = "nouveaux messages"
L["NEW_PM"] = "Nouveau message priv\195\169 de"
L["NEW_POLL_IN"] = "Un vote a \195\169t\195\169 demand\195\169 dans "
L["NEW_POST_IN"] = "Nouveau Message sur le Forum de Guilde dans "
L["NO_NEW_MESSAGES"] = "Aucun nouveau message"
L["NO_REPLY_ALLOWED"] = "R\195\169ponse non autoris\195\169e dans cette Cat\195\169gorie."
L["NO_STATS"] = "Aucune statistique pour cet utilisateur."
L["NOT_ALLOWED_ACCESS"] = "Pas autoris\195\169 \195\160 acc\195\169der \195\160 cette Cat\195\169gorie."
L["NOT_ALLOWED_POST"] = "Pas autoris\195\169 \195\160 poster dans cette Cat\195\169gorie."
L["NUMBER_SEARCH_RESULTS"] = "R\195\169sultats : "
L["OPT_AV_AVAILABLE"] = "Ic\195\180nes disponibles"
L["OPT_AV_TITLE"] = "Choisissez votre Avatar"
L["OPT_BUTTON_AVATAR"] = "Avatar"
L["OPT_BUTTON_CATEGORY"] = "Cat\195\169gories"
L["OPT_BUTTON_CLEAR"] = "Effacer"
L["OPT_BUTTON_MISC"] = "Divers"
L["OPT_BUTTON_RANK"] = "Rangs"
L["OPT_BUTTON_SAVE"] = "Sauver"
L["OPT_BUTTON_SETTINGS"] = "Param\195\168tres"
L["OPT_BUTTON_VERSIONS"] = "Versions"
L["OPT_CAT_COLORPICKER"] = "Autoriser les couleurs dans les messages"
L["OPT_CAT_ICONLABEL"] = "Ic\195\180ne"
L["OPT_CAT_LABEL"] = "Cat\195\169gorie "
L["OPT_CAT_NORMALLABEL"] = "Rang Normal"
L["OPT_CAT_OFFICERLABEL"] = "Rang Officier"
L["OPT_CAT_READLABEL"] = "Lire"
L["OPT_CAT_TITLE"] = "D\195\169finir les Cat\195\169gories"
L["OPT_CAT_WRITELABEL"] = "Poster"
L["OPT_CHAT_NOTIFY"] = "Affiche une notification de nouveau message dans le chat."
L["OPT_CHOOSE_AVATAR"] = "Choisir un Avatar"
L["OPT_CHOOSE_BACKGROUND"] = "Choisir le fond de MessageBoard."
L["OPT_FONT_LARGE"] = "Grand"
L["OPT_FONT_SIZE"] = "Taille de police"
L["OPT_FONT_SMALL"] = "Petit"
L["OPT_FORUM_RANK"] = "Rang : "
L["OPT_MARK_READ"] = "Tout marquer comme lu"
L["OPT_POST_COUNT"] = "Sujets : "
L["OPT_QUOTE_ON_REPLY"] = "Par d\195\169faut, citer le message dans la r\195\169ponse."
L["OPT_RANK_ALT"] = "Reroll"
L["OPT_RANK_HELP1"] = "Les Rangs d\195\169finis dans 'Reroll' peuvent lire mais pas poster."
L["OPT_RANK_HELP2"] = "Les Rangs d\195\169finis dans 'Pas d'acc\195\168s' ne peuvent ni lire ni poster."
L["OPT_RANK_NOACCESS"] = "Pas d'acc\195\168s"
L["OPT_RANK_NORMAL"] = "Normal"
L["OPT_RANK_OFFICER"] = "Officier"
L["OPT_RANK_TITLE"] = "D\195\169finir les Rangs"
L["OPT_TOAST_NOTIFY"] = "Affiche une notification de nouveau message en popup."
L["OPT_USER_BGLABEL"] = "Fond : "
L["OPT_USER_CHATNOTIFY"] = "Notification de nouveau message dans le chat"
L["OPT_USER_MINIMAP"] = "Afficher le bouton sur la Minimap"
L["OPT_USER_POPUPNOTIFY"] = "Notification de nouveau message en popup"
L["OPT_USER_QUOTETEXT"] = "Par d\195\169faut, citer le message dans la r\195\169ponse"
L["OPT_USER_TITLE"] = "Options de l'utilisateur"
L["PARRY"] = "Parade"
L["PM_SENT"] = "Message priv\195\169 envoy\195\169."
L["POPUP_ENTER_BANREASON"] = "Indiquer la raison du ban :"
L["POPUP_ENTER_PASSWORD"] = "Nouveau mot de passe :"
L["POPUP_TEXT_COPY"] = "Text - Ctrl-C pour copier"
L["POPUP_URL_COPY"] = "URL - Ctrl-C pour copier"
L["POSTS"] = "Article"
L["REMOVE_MODERATOR"] = "R\195\169trograder"
L["SEND_MESSAGE"] = "Envoyer Message"
L["SLASH_HELP_1"] = "Pour d\195\169signer les administrateurs :"
L["SLASH_HELP_2"] = "Ajouter par exemple aux Infos de guilde :"
L["SLASH_HELP_3"] = "-MB-"
L["SLASH_HELP_4"] = "#MB:A:Pancha,Necrocookie"
L["SLASH_HELP_5"] = "Pour v\195\169rifier la version de MessageBoard des membres, utilisez /mb ver."
L["SORRY_BANNED"] = "D\195\169sol\195\169, vous avez \195\169t\195\169 banni."
L["SPEED"] = "Vitesse"
L["SPELL"] = "Sort"
L["SPELLPOWER"] = "Puissance des Sorts"
L["STAMINA"] = "Endurance"
L["STATS"] = "Statistiques"
L["STRENGTH"] = "Force"
L["TOOLTIP_LEVEL"] = "Niveau"
L["TOOLTIP_POSTS"] = "Articles"
L["TOOLTIP_RANK"] = "Rang de Guilde"
L["TOPIC_EXISTS_CAT"] = "Ce sujet existe d\195\169j\195\160 dans cette cat\195\169gorie"
L["TOPIC_IS_EXIST"] = "Ce Sujet existe d\195\169j\195\160."
L["TOPIC_IS_LOCKED"] = "Sujet ferm\195\169."
L["TOPIC_SCROLLER_DELETE"] = "Suppr."
L["TOPIC_SCROLLER_EDIT"] = "\195\137diter"
L["TOPIC_SCROLLER_EDITED"] = "Modifi\195\169 par"
L["TOPIC_SCROLLER_MOVE"] = "D\195\169placer"
L["TOPIC_SCROLLER_REPLY"] = "R\195\169pondre"
L["TOPIC_SCROLLER_SUBMIT"] = "Soumettre"
L["UNBAN_USER"] = "D\195\169ban"
L["VER_CHECK_TITLE"] = "V\195\169rification de version MessageBoard"
L["VER_CHECK_USER"] = " a MessageBoard en version "
L["VERSATILITY"] = "Versatilit\195\169"



-- Date-format
MessageBoardLANG.Widget.NearDate="%a, %B %d. %Y at %I:%M %p";	-- NearDate is not long ago, so year should not
																-- be needed. It is important that this date
																-- is as physically short as possible.
													
--MessageBoardLANG.Widget.NearDate="%a, %d. %b";
 
--[[
\n  next line
%a	abbreviated weekday name (e.g., Wed)
%A	full weekday name (e.g., Wednesday)
%b	abbreviated month name (e.g., Sep)
%B	full month name (e.g., September)
%c	date and time (e.g., 09/16/98 23:48:10)
%d	day of the month (16) [01-31]
%H	hour, using a 24-hour clock (23) [00-23]
%I	hour, using a 12-hour clock (11) [01-12]
%M	minute (48) [00-59]
%m	month (09) [01-12]
%p	either "am" or "pm" (pm)
%S	second (10) [00-61]
%w	weekday (3) [0-6 = Sunday-Saturday]
%x	date (e.g., 09/16/98)
%X	time (e.g., 23:48:10)
%Y	full year (1998)
%y	two-digit year (98) [00-99]
%%	the character `%
]]